
export default {
    getAccessToken(){
        return sessionStorage.getItem('ACCESS_TOKEN') || ''
    },
    getRefreshToken(){
        return localStorage.getItem('REFRESH_TOKEN') || ''
    },
    getUserId(){
        return localStorage.getItem('USER_ID') || -2
    },
    setAccessToken(token){
        sessionStorage.setItem('ACCESS_TOKEN',token)
    },
    setRefreshToken(token){
        localStorage.setItem('REFRESH_TOKEN',token)
    },
    setUserId(id){
        localStorage.setItem('USER_ID',id)
    },
    clear(){
        sessionStorage.removeItem('ACCESS_TOKEN')
        localStorage.removeItem('REFRESH_TOKEN')
        localStorage.removeItem('USER_ID')
    }
}